{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Nodify.StateMachine/1.0.0": {
        "dependencies": {
          "Nodify": "7.1.0",
          "Nodify.Shared": "1.0.0"
        },
        "runtime": {
          "Nodify.StateMachine.dll": {}
        }
      },
      "Nodify/7.1.0": {
        "runtime": {
          "Nodify.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.0.0"
          }
        }
      },
      "Nodify.Shared/1.0.0": {
        "runtime": {
          "Nodify.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodify.StateMachine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodify/7.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodify.Shared/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}